# -*- coding: utf-8 -*-

import os
import PictureProcess
import FileProcess

if __name__ =='__main__':
    i = 1
    nowPath = os.getcwd()
    while i:
        FileProcess.Output_endTxt(FileProcess.Read_fileName(nowPath))
        PictureProcess.Print_picture()
        i = int(input('\n======是否继续？======\n继续请输 1，退出请输 0:'))
        print('===================\n\n')